# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = xca
pkgbase = xca
pkgver = 2.1.1-1
pkgdesc = Graphical user interface to OpenSSL, RSA/DSA public keys, certificates, signing requests and revokation lists
url = https://hohnstaedt.de/xca/
builddate = 1538320583
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2787328
arch = armv6h
license = BSD
depend = qt5-tools
depend = libltdl
depend = desktop-file-utils
depend = gtk-update-icon-cache
